.grid-item .admin-info {
    display: block;
    padding-bottom: 4%;
}

.grid-item .admin-info .admin-info-top-border {
    display: block;
    padding: 0 5% 5% 5%;
}
.grid-item .admin-info .admin-info-top-border-inner {
    display: block;
    border-top: 1px solid #eaeaea;
}

.grid-item .admin-info .block-line {
    display: block;
    line-height: 1.8;
    padding: 0 5%;
}

.grid-item .admin-info .yes-color {
    color: green;
}

.grid-item .admin-info .no-color {
    color: red;
}

.grid-item .admin-info input[type="checkbox"] {
    vertical-align: middle;
}

.grid-item .admin-info label {
    position: relative;
    cursor: pointer;
}

.grid-item .admin-info label:hover .label-text {
    text-decoration: underline;
}

.grid-item .admin-info label .input-overlay {
    display: block;
    width: 18px;
    height: 18px;
    background: transparent;
    position: absolute;
    top: 0;
    left: -2px;
}

.grid-item .admin-info-link {
    text-decoration: underline;
    cursor: pointer;
}
